/*     50097 : 텍스트 오버레이 이미지      */
.text_over_img__50097__ {background-image: url('/img_up/shop_pds/jbecotour/img/menu2-1/jbsg.png');background-position:center center;background-size: cover;display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top}
.text_over_img__50097__ * {box-sizing:border-box}
.text_over_img__50097__ a {display:inline-block}
.text_over_img__50097__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__50097__ .caption {position:absolute;left:0;width:100%;font-family:'nanumbarungothic', sans-serif;}
.text_over_img__50097__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__50097__ .caption .subject {color:#ffffff;}
.text_over_img__50097__ .caption .content {color:#ffffff}

.text_m_sml__50097__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__50097__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__50097__ .caption .subject {font-size:16px;line-height:1.4em;}
.text_m_med__50097__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__50097__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__50097__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__50097__ .caption {top:20px;text-align:left}
.text_mid__50097__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__50097__ .caption .subject {position:absolute;left:0;bottom:-65px;width:100%}
.text_mid__50097__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__50097__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
   .text_over_img__50097__{height:160px;width:100%;}
   .text_mid__50097__ .caption .subject {position:absolute;left:0;bottom:-32px;width:100%;font-size:24px;line-height:1.7em;text-shadow:0 0 10px #333;}
}
@media all and (min-width:1024px){
	.text_sml__50097__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__50097__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__50097__ .caption .subject {font-size:38px;line-height:1.7em;text-shadow:0 0 10px #333;}
	.text_med__50097__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__50097__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__50097__ .caption .content {font-size:17px;line-height:1.5em}
}
@media all and (max-width:1023px){
   .text_mid__50097__ .caption .subject {position:absolute;left:0;bottom:-32px;width:100%;font-size:22px;line-height:1.7em;text-shadow:0 0 10px #333;}
}
@media screen and (max-width:420px){
   .text_mid__50097__ .caption .subject {bottom:-35px;font-size:19px;}
}

/*     50098 : 공백      */
.solid_line__50098__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__50098__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50098__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50098__ {height:40px;}
}

/*     71020 : 텍스트 오버레이 이미지      */
.text_over_img__71020__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__71020__ * {box-sizing:border-box;}
.text_over_img__71020__ a {display:inline-block; text-decoration:none;}
.text_over_img__71020__ .figure {display:block;}
.text_over_img__71020__ .figure.pc_img {display:none;}
.text_over_img__71020__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__71020__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__71020__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__71020__ .caption {display:table-cell;}
.text_over_img__71020__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__71020__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__71020__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__71020__ .caption {vertical-align:top; text-align:left;}
.text_mid__71020__ .caption {vertical-align:middle; text-align:center;}
.text_bot__71020__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__71020__ .caption span {padding:18px 20px;}

	.text_over_img__71020__ .figure.pc_img {display:block;}
	.text_over_img__71020__ .figure.mobile_img {display:none;}

	.text_over_img__71020__ .caption .subject {font-size:17px;}
	.text_over_img__71020__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__71020__ .caption span {padding:20px 25px;}

	.text_sml__71020__ .caption .subject {font-size:17px;}
	.text_sml__71020__ .caption .content {font-size:14px;}
	.text_med__71020__ .caption .subject {font-size:20px;}
	.text_med__71020__ .caption .content {font-size:16px;}
	.text_big__71020__ .caption .subject {font-size:24px;}
	.text_big__71020__ .caption .content {font-size:18px;}
}

/*     50100 : 한줄 텍스트      */
.text__50100__ p { 
	display:block; margin:0; padding:0;text-align:center;word-break:keep-all;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__50100__ p a {color:#777777; text-decoration:none;}

/*     50101 : 한줄 텍스트      */
.text__50101__ p { 
	display:block; margin:0; padding:0;text-align:center;word-break:keep-all;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__50101__ p a {color:#777777; text-decoration:none;}

/*     50102 : 공백      */
.solid_line__50102__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__50102__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50102__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50102__ {height:40px;}
}

/*     71019 : 이미지 (비율형)      */
@font-face {
	font-family:'youth';
	src:url('/img_up/shop_pds/jbecotour/font/youth.eot');
	src:url('/img_up/shop_pds/jbecotour/font/youthotf.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/jbecotour/font/youth.ttf') format('truetype'),
		url('/img_up/shop_pds/jbecotour/font/youth.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}
*:focus {outline: none;}
a, img, img a {outline:none;border:none;selector-dummy:expression(this.hideFocus=true);}
area, area:active, area:focus {outline: none; border:none;outline-style: none; -moz-outline-style:none;selector-dummy:expression(this.hideFocus=true);}

.map2018 {width: 100%;height: 650px;background-image: url('/img_up/shop_pds/jbecotour/img/menu2-1/back.jpg');background-size: cover;}

.wrap {width:1120px; margin:0 auto;}
.junbukMapWrap {position: relative;}

.mapPopup {display: none;width: 300px;height: 440px;border: 1px solid #ddd;background: #fff;position: absolute;top: 50%;margin-top: 112px;right: -24px;text-align: center;line-height:1.7em;}
.mapPopup img {margin: 25px 0 20px 0;}
.mapPopup h5 {font-size: 1.125em;margin-top: 8px;line-height: 1.7em;}
.mapPopup p:nth-of-type(1) {color: #666;font-weight: 400;font-size: 1em;line-height: 1.7em;}
.mapPopup p:nth-of-type(2) {width: 90%;color: #666;font-weight: 400;font-size: 0.9em;margin-top: 15px;padding: 0 5%;line-height: 1.7em;}

.mapPopup .btnList {position: absolute; bottom: 0;width: 100%;}
.mapPopup .close {width: 30%;float: left;height: 44px;border-top: 1px solid #ddd;color: #666;line-height: 44px; font-size: 0.9em;display: none;}
.mapPopup .btnList a {width: 100%;height: 46px;text-align: center;color: #fff;background: #447349;display: block;float: right;line-height: 46px;font-size: 0.9em;}


@media screen and (max-width: 960px) {
   .map2018 {height:auto;}
   .info_gra {width:100%;}
   .mapPopup {width: 300px;margin: 0 7%;top: 250px;right: 150px;margin-top: 0;}
   .mapPopup img {margin: 25px 0 20px 0;}
   .mapPopup h5 {font-size: 1.4em; margin: 0;}
   .mapPopup p {width: 80%;margin: 0 auto;margin-top:15px;color: #666;font-weight: 300;}  
   .junbukMap {width: 320px;} 
   
}
@media screen and (max-width: 1024px){
   .wrap {width: 90%;}
   .mapPopup .close {width: 30%;float: left;height: 44px;border-top: 1px solid #ddd;color: #666;line-height: 44px;font-size: 0.9em;display: block;}
   .mapPopup .btnList a {width: 70%;height: 46px;text-align: center;color: #fff;background: #447349;display: block;float: right;line-height: 46px;font-size: 0.9em;}
}

